Hello,

I am very new so forgive me for my questions. My ultimate goal is to have 6.2 able to function over wireless with HMO. I currently have the latest 3.xxx (prior to 6.2) software. Do I need to first upgrade to 4.0 and then upgrade to 6.2 ? Or, can I let the tivo install 6.2 (which directv is sending out automatically) and then apply the patch? Since I have no experience with unix, I need the easiest way possible. Last, If I do need to the 4.0 to 6.2, is there one document which will explain how to do all of this?

Thanks,

Lance